uuid: ae711f33-a84a-4c27-b67b-be5b1430ab78
langcode: ar
status: true
dependencies: {  }
_core:
  default_config_hash: zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo
id: basic
label: 'Basic block'
revision: 0
description: 'A basic block contains a title and a body.'
